Subject: Re: CSAT on PKR- good work team!
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 6 Dec 2013 15:28:59 +0530 (IST)

no worries, there may be bad days here and there. as long as we are able to keep our score high on most of the days, these would not affect too much. please just try to compensate for these on the other days :)

thanks

regards,
deeksha  

----- Original Message -----
From: "Rahul Kumar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Friday, December 6, 2013 7:51:26 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: CSAT on PKR- good work team!

Dear Ma'm , 

Yesterday was a bad and very unlucky day for me . I got only three "Excellent " and four "GOOD" along with one "POOR" . So my CSAT  get affected . I am sorry ma'm I couldn't score good CSAT but I will try my best to improve it in the coming days . Seeking some motivation from you .

Thanks and Regards , 
    Rahul

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "romesh" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Gaurav Matpal" <[email-masked]>
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]>, "Kachuirin Vashi" <[email-masked]>
Sent: Wednesday, December 4, 2013 3:14:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: CSAT on PKR- good work team!

Hi all,

Romesh, Rahul and Gaurav all of you scored 100% CSAT yesterday. congrats :)

i am really happy to see this improvement. please keep it up. 

regards,
deeksha